@import url('main.css');
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.page {
	width: 80%;
	min-height: 100vh;
	padding: 0 30px;

	margin: 0 auto;
}

header {
	padding: 30px;
	margin-bottom: 50px;
}
/* Colors */

.box__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 15px;
	padding: 15px;

	box-shadow: 0 0 15px;
	border: 1px solid black;
	border-radius: 1rem;
}

.box__item1 {
	background-image: linear-gradient(to right, #ff8a00, #e52e71);
}
.box__item2 {
	background-image: linear-gradient(to right, violet, darkred, purple);
}
.box__item3 {
	background-image: linear-gradient(40deg, rgb(255 0 0) 60%, orange);
}
.box__item4 {
	background-image: radial-gradient(circle at top right, #ff8a00, red, #e52e71);
}
.box__item5 {
	background-image: radial-gradient(circle at center, #ff8a00, #e52e71);
}
.box__item6 {
	background-image: radial-gradient(ellipse at center, #ff8a00, #e52e71);
}
.box__item7 {
	background-image: conic-gradient(
		red 50deg,
		yellow 100deg,
		lime 200deg,
		aqua,
		blue,
		magenta,
		red
	);
}
.box__item8 {
	background-image: conic-gradient(from 0deg at 50% 50%, #ff8a00, #e52e71);
}
.box__item9 {
	background-image: conic-gradient(
		from 0deg at 50% 50%,
		#ff8a00 0%,
		#e52e71 100%
	);
}
.box__item10 {
	background-image: linear-gradient(to right, #ff8a00, #e52e71);
}
.box__item11 {
	background-image: linear-gradient(to right, violet, darkred, purple);
}
.box__item12 {
	background-image: linear-gradient(40deg, rgb(255 0 0) 60%, orange);
}

.box__item13 {
	background-color: #ffd700;
}
.box__item14 {
	background-color: #7b68ee;
}
.box__item15 {
	background-color: #ff00ff;
}
.box__item16 {
	background-color: #f5deb3;
}
.box__item17 {
	background-color: #ff6347;
}
.box__item18 {
	background-color: #00ffff;
}
.box__item19 {
	background-color: #8b008b;
}
.box__item20 {
	background-color: #ffa07a;
}
.box__item21 {
	background-color: #ffc0cb;
}
.box__item22 {
	background-color: #00ff7f;
}
.box__item23 {
	background-color: #ffdab9;
}
.box__item24 {
	background-color: #3a5fcd;
}
